body {
  color:#4c5a6b;
  padding-top: 80px;
  background-color:#e2e6eb;
  min-height: 500px;
}

.container {
    width: 970px;
}

.navbar{
	margin-bottom: 0px;
}

.navbar-default {
    background-color: #fff;
    border-color: #bdc6d0;
}
.nav > li > a {
    display: inline;
	padding:0;
	color:#3D98D1;
	font-style: italic;
}

.navbar-nav {
    margin-top: 15px;
}

.navbar-brand{
	background-image: url("../img/logo.png");
    background-position: 10px 8px;
    background-repeat: no-repeat;
    background-size: 70% auto;
    font-weight: normal;
    height: 50px;
    text-indent: -99999px;
    width: 200px;
}

.nav > li > a:hover,
.nav > li > a:focus{
    text-decoration: underline;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color:#3D98D1;
}

.h1, h1 {
    margin:0;
	padding:0;
}

.h2, h2 {
    font-size: 22px;
	font-weight:normal;
	text-align:center;
	margin-bottom: 40px;
	margin-top: 0px;
}

.h3, h3 {
    font-size: 14px;
	font-weight:bold;
	padding-bottom: px;
    text-align: center;
}

.h4, h4 {
    font-size: 20px;
	font-weight:bold;
	padding-bottom: 10px;
    text-align: center;
}
.h5, h5 {
    font-size: 12px;
	padding-bottom: 10px;
    text-align: center;
}


.colorContainer{
	padding:40px 0;
}
.altColorContainer{
	background-color:#fff;
	padding:40px 0;
}

.service1{
	background-color:#cfd2dc;
	height: 500px;
}
.service2{
	background-color:#e1e3e9;
	height: 500px;
}
.service3{
	background-color:#f4f5f7;
	height: 500px;
}
.altColorContainer ul  {
    padding-left: 0px;
}
.altColorContainer li {
	border-top:1px solid rgba(76, 90, 107, .2);
	list-style: none;
	padding:10px;
}

.altColorContainer ul ul {
    padding-left: 20px;
}
.altColorContainer li li{
	border-top:0px;
	list-style: disc;
	padding:0px;
}
p span{
    display: inline-block;
    text-align: right;
    width: 30px;
	margin-right:5px;
	font-style: italic;
}


footer{
	text-align:center;
	padding-top:10px;
	border-top: solid 1px #bdc6d0;
	height:100px;
}